### Method

# Gtk Printer is_virtual

#### Declaration [src]

    gboolean
    gtk_printer_is_virtual (
      GtkPrinter* printer
    )

#### Description [src]

Returns whether the printer is virtual (i.e. does not represent actual printer hardware, but something like a CUPS class).

Gets property | `Gtk.Printer:is-virtual`

#### Return value

Returns: | `gboolean`
| `TRUE` if `printer` is virtual.